*--------------------------------------------------------------------------------------------------------------------------------------------------------
* (EN) AUTOGENERATED - ATTENTION!! - NOT INTENDED FOR EXECUTION!! USE ONLY FOR MERGING CHANGES AND STORING WITH SCM TOOLS!!
*--------------------------------------------------------------------------------------------------------------------------------------------------------
*< FOXBIN2PRG: Version="1.21" SourceFile="locale_lang.dbf" CPID="1252" /> (Solo para binarios VFP 9 / Only for VFP 9 binaries)
*


<TABLE>
	<MemoFile></MemoFile>
	<CodePage>1252</CodePage>
	<LastUpdate></LastUpdate>
	<Database>locale.dbc</Database>
	<FileType>0x00000030</FileType>
	<FileType_Descrip>Visual FoxPro</FileType_Descrip>

	<FIELDS>
		<FIELD>
			<Name>ID</Name>
			<Type>I</Type>
			<Width>4</Width>
			<Decimals>0</Decimals>
			<Null>.F.</Null>
			<NoCPTran>.F.</NoCPTran>
			<Field_Valid_Exp></Field_Valid_Exp>
			<Field_Valid_Text></Field_Valid_Text>
			<Field_Default_Value></Field_Default_Value>
			<Table_Valid_Exp></Table_Valid_Exp>
			<Table_Valid_Text></Table_Valid_Text>
			<LongTableName>LOCALE_LANG</LongTableName>
			<Ins_Trig_Exp></Ins_Trig_Exp>
			<Upd_Trig_Exp></Upd_Trig_Exp>
			<Del_Trig_Exp></Del_Trig_Exp>
			<TableComment></TableComment>
			<Autoinc_Nextval>0</Autoinc_Nextval>
			<Autoinc_Step>0</Autoinc_Step>
		</FIELD>
		<FIELD>
			<Name>SITEID</Name>
			<Type>I</Type>
			<Width>4</Width>
			<Decimals>0</Decimals>
			<Null>.F.</Null>
			<NoCPTran>.F.</NoCPTran>
			<Field_Valid_Exp></Field_Valid_Exp>
			<Field_Valid_Text></Field_Valid_Text>
			<Field_Default_Value></Field_Default_Value>
			<Table_Valid_Exp></Table_Valid_Exp>
			<Table_Valid_Text></Table_Valid_Text>
			<LongTableName></LongTableName>
			<Ins_Trig_Exp></Ins_Trig_Exp>
			<Upd_Trig_Exp></Upd_Trig_Exp>
			<Del_Trig_Exp></Del_Trig_Exp>
			<TableComment></TableComment>
			<Autoinc_Nextval>0</Autoinc_Nextval>
			<Autoinc_Step>0</Autoinc_Step>
		</FIELD>
		<FIELD>
			<Name>NAME</Name>
			<Type>C</Type>
			<Width>50</Width>
			<Decimals>0</Decimals>
			<Null>.F.</Null>
			<NoCPTran>.F.</NoCPTran>
			<Field_Valid_Exp></Field_Valid_Exp>
			<Field_Valid_Text></Field_Valid_Text>
			<Field_Default_Value></Field_Default_Value>
			<Table_Valid_Exp></Table_Valid_Exp>
			<Table_Valid_Text></Table_Valid_Text>
			<LongTableName></LongTableName>
			<Ins_Trig_Exp></Ins_Trig_Exp>
			<Upd_Trig_Exp></Upd_Trig_Exp>
			<Del_Trig_Exp></Del_Trig_Exp>
			<TableComment></TableComment>
			<Autoinc_Nextval>0</Autoinc_Nextval>
			<Autoinc_Step>0</Autoinc_Step>
		</FIELD>
		<FIELD>
			<Name>ABBR</Name>
			<Type>C</Type>
			<Width>50</Width>
			<Decimals>0</Decimals>
			<Null>.F.</Null>
			<NoCPTran>.F.</NoCPTran>
			<Field_Valid_Exp></Field_Valid_Exp>
			<Field_Valid_Text></Field_Valid_Text>
			<Field_Default_Value></Field_Default_Value>
			<Table_Valid_Exp></Table_Valid_Exp>
			<Table_Valid_Text></Table_Valid_Text>
			<LongTableName></LongTableName>
			<Ins_Trig_Exp></Ins_Trig_Exp>
			<Upd_Trig_Exp></Upd_Trig_Exp>
			<Del_Trig_Exp></Del_Trig_Exp>
			<TableComment></TableComment>
			<Autoinc_Nextval>0</Autoinc_Nextval>
			<Autoinc_Step>0</Autoinc_Step>
		</FIELD>
		<FIELD>
			<Name>CP</Name>
			<Type>I</Type>
			<Width>4</Width>
			<Decimals>0</Decimals>
			<Null>.F.</Null>
			<NoCPTran>.F.</NoCPTran>
			<Field_Valid_Exp></Field_Valid_Exp>
			<Field_Valid_Text></Field_Valid_Text>
			<Field_Default_Value></Field_Default_Value>
			<Table_Valid_Exp></Table_Valid_Exp>
			<Table_Valid_Text></Table_Valid_Text>
			<LongTableName></LongTableName>
			<Ins_Trig_Exp></Ins_Trig_Exp>
			<Upd_Trig_Exp></Upd_Trig_Exp>
			<Del_Trig_Exp></Del_Trig_Exp>
			<TableComment></TableComment>
			<Autoinc_Nextval>0</Autoinc_Nextval>
			<Autoinc_Step>0</Autoinc_Step>
		</FIELD>
		<FIELD>
			<Name>RULE1</Name>
			<Type>M</Type>
			<Width>4</Width>
			<Decimals>0</Decimals>
			<Null>.F.</Null>
			<NoCPTran>.F.</NoCPTran>
			<Field_Valid_Exp></Field_Valid_Exp>
			<Field_Valid_Text></Field_Valid_Text>
			<Field_Default_Value></Field_Default_Value>
			<Table_Valid_Exp></Table_Valid_Exp>
			<Table_Valid_Text></Table_Valid_Text>
			<LongTableName></LongTableName>
			<Ins_Trig_Exp></Ins_Trig_Exp>
			<Upd_Trig_Exp></Upd_Trig_Exp>
			<Del_Trig_Exp></Del_Trig_Exp>
			<TableComment></TableComment>
			<Autoinc_Nextval>0</Autoinc_Nextval>
			<Autoinc_Step>0</Autoinc_Step>
		</FIELD>
		<FIELD>
			<Name>RULE2</Name>
			<Type>M</Type>
			<Width>4</Width>
			<Decimals>0</Decimals>
			<Null>.F.</Null>
			<NoCPTran>.F.</NoCPTran>
			<Field_Valid_Exp></Field_Valid_Exp>
			<Field_Valid_Text></Field_Valid_Text>
			<Field_Default_Value></Field_Default_Value>
			<Table_Valid_Exp></Table_Valid_Exp>
			<Table_Valid_Text></Table_Valid_Text>
			<LongTableName></LongTableName>
			<Ins_Trig_Exp></Ins_Trig_Exp>
			<Upd_Trig_Exp></Upd_Trig_Exp>
			<Del_Trig_Exp></Del_Trig_Exp>
			<TableComment></TableComment>
			<Autoinc_Nextval>0</Autoinc_Nextval>
			<Autoinc_Step>0</Autoinc_Step>
		</FIELD>
		<FIELD>
			<Name>EXCLUDE</Name>
			<Type>L</Type>
			<Width>1</Width>
			<Decimals>0</Decimals>
			<Null>.F.</Null>
			<NoCPTran>.F.</NoCPTran>
			<Field_Valid_Exp></Field_Valid_Exp>
			<Field_Valid_Text></Field_Valid_Text>
			<Field_Default_Value></Field_Default_Value>
			<Table_Valid_Exp></Table_Valid_Exp>
			<Table_Valid_Text></Table_Valid_Text>
			<LongTableName></LongTableName>
			<Ins_Trig_Exp></Ins_Trig_Exp>
			<Upd_Trig_Exp></Upd_Trig_Exp>
			<Del_Trig_Exp></Del_Trig_Exp>
			<TableComment></TableComment>
			<Autoinc_Nextval>0</Autoinc_Nextval>
			<Autoinc_Step>0</Autoinc_Step>
		</FIELD>
	</FIELDS>

	<IndexFiles>

		<IndexFile Type="Structural" >

			<INDEXES>
				<INDEX>
					<TagName>ID</TagName>
					<TagType>CANDIDATE</TagType>
					<Key>ID</Key>
					<Filter></Filter>
					<Order>ASCENDING</Order>
					<Collate>MACHINE</Collate>
				</INDEX>
				<INDEX>
					<TagName>NAME</TagName>
					<TagType>REGULAR</TagType>
					<Key>NAME</Key>
					<Filter></Filter>
					<Order>ASCENDING</Order>
					<Collate>MACHINE</Collate>
				</INDEX>
				<INDEX>
					<TagName>SITE</TagName>
					<TagType>REGULAR</TagType>
					<Key>ID</Key>
					<Filter></Filter>
					<Order>ASCENDING</Order>
					<Collate>MACHINE</Collate>
				</INDEX>
				<INDEX>
					<TagName>SITEID</TagName>
					<TagType>REGULAR</TagType>
					<Key>SITEID</Key>
					<Filter></Filter>
					<Order>ASCENDING</Order>
					<Collate>MACHINE</Collate>
				</INDEX>
			</INDEXES>
		</IndexFile>

	</IndexFiles>


	<RECORDS>

		<RECORD>
			<ID>1</ID>
			<SITEID>1</SITEID>
			<NAME>English</NAME>
			<ABBR>eng</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.F.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>2</ID>
			<SITEID>1</SITEID>
			<NAME>Portuguese</NAME>
			<ABBR>pob</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>4</ID>
			<SITEID>1</SITEID>
			<NAME>Croatian</NAME>
			<ABBR>cro</ABBR>
			<CP>1250</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>5</ID>
			<SITEID>1</SITEID>
			<NAME>Czech</NAME>
			<ABBR>che</ABBR>
			<CP>1250</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>6</ID>
			<SITEID>1</SITEID>
			<NAME>Danish</NAME>
			<ABBR>dan</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>7</ID>
			<SITEID>1</SITEID>
			<NAME>Dutch</NAME>
			<ABBR>dut</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>8</ID>
			<SITEID>1</SITEID>
			<NAME>Spanish</NAME>
			<ABBR>spa</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>9</ID>
			<SITEID>1</SITEID>
			<NAME>Finnish</NAME>
			<ABBR>fin</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>10</ID>
			<SITEID>1</SITEID>
			<NAME>French</NAME>
			<ABBR>fre</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>11</ID>
			<SITEID>1</SITEID>
			<NAME>German</NAME>
			<ABBR>ger</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>13</ID>
			<SITEID>1</SITEID>
			<NAME>Hungarian</NAME>
			<ABBR>hun</ABBR>
			<CP>1250</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>15</ID>
			<SITEID>1</SITEID>
			<NAME>Italian</NAME>
			<ABBR>ita</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>17</ID>
			<SITEID>1</SITEID>
			<NAME>Latin American Spanish</NAME>
			<ABBR>spl</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>18</ID>
			<SITEID>1</SITEID>
			<NAME>Norwegian</NAME>
			<ABBR>nor</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>19</ID>
			<SITEID>1</SITEID>
			<NAME>Filipino</NAME>
			<ABBR>tag</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>20</ID>
			<SITEID>1</SITEID>
			<NAME>Polish</NAME>
			<ABBR>pol</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>21</ID>
			<SITEID>1</SITEID>
			<NAME>Portuguese</NAME>
			<ABBR>poe</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>22</ID>
			<SITEID>1</SITEID>
			<NAME>Romana</NAME>
			<ABBR>rom</ABBR>
			<CP>1250</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.F.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>24</ID>
			<SITEID>1</SITEID>
			<NAME>Serbian</NAME>
			<ABBR>sel</ABBR>
			<CP>1250</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>25</ID>
			<SITEID>1</SITEID>
			<NAME>Slovenian</NAME>
			<ABBR>slo</ABBR>
			<CP>1250</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>26</ID>
			<SITEID>1</SITEID>
			<NAME>Swedish</NAME>
			<ABBR>swe</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>27</ID>
			<SITEID>1</SITEID>
			<NAME>Welsh</NAME>
			<ABBR>wel</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>28</ID>
			<SITEID>1</SITEID>
			<NAME>Turkish</NAME>
			<ABBR>tur</ABBR>
			<CP>1254</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>29</ID>
			<SITEID>1</SITEID>
			<NAME>Latin</NAME>
			<ABBR>ltt</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>30</ID>
			<SITEID>2</SITEID>
			<NAME>English</NAME>
			<ABBR>en</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.F.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>31</ID>
			<SITEID>2</SITEID>
			<NAME>Spanish</NAME>
			<ABBR>es</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>32</ID>
			<SITEID>2</SITEID>
			<NAME>French</NAME>
			<ABBR>fr</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>33</ID>
			<SITEID>2</SITEID>
			<NAME>Italian</NAME>
			<ABBR>it</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>34</ID>
			<SITEID>2</SITEID>
			<NAME>Portuguese</NAME>
			<ABBR>pt</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>35</ID>
			<SITEID>2</SITEID>
			<NAME>German</NAME>
			<ABBR>de</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>36</ID>
			<SITEID>3</SITEID>
			<NAME>English</NAME>
			<ABBR>en</ABBR>
			<CP>0</CP>
			<RULE1><![CDATA[UPPER(@)]]></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.F.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>39</ID>
			<SITEID>3</SITEID>
			<NAME>Dutch</NAME>
			<ABBR>nl</ABBR>
			<CP>0</CP>
			<RULE1><![CDATA[UPPER(@)]]></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>40</ID>
			<SITEID>3</SITEID>
			<NAME>French</NAME>
			<ABBR>fr</ABBR>
			<CP>0</CP>
			<RULE1><![CDATA[UPPER(@)]]></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>41</ID>
			<SITEID>3</SITEID>
			<NAME>German</NAME>
			<ABBR>de</ABBR>
			<CP>0</CP>
			<RULE1><![CDATA[UPPER(@)]]></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>43</ID>
			<SITEID>3</SITEID>
			<NAME>Italian</NAME>
			<ABBR>it</ABBR>
			<CP>0</CP>
			<RULE1><![CDATA[UPPER(@)]]></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>46</ID>
			<SITEID>3</SITEID>
			<NAME>Portuguese</NAME>
			<ABBR>pt</ABBR>
			<CP>0</CP>
			<RULE1><![CDATA[UPPER(@)]]></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>48</ID>
			<SITEID>3</SITEID>
			<NAME>Spanish</NAME>
			<ABBR>es</ABBR>
			<CP>0</CP>
			<RULE1><![CDATA[UPPER(@)]]></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>49</ID>
			<SITEID>4</SITEID>
			<NAME>English</NAME>
			<ABBR>en</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.F.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>51</ID>
			<SITEID>4</SITEID>
			<NAME>French</NAME>
			<ABBR>fr</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>52</ID>
			<SITEID>4</SITEID>
			<NAME>German</NAME>
			<ABBR>de</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>53</ID>
			<SITEID>4</SITEID>
			<NAME>Italian</NAME>
			<ABBR>it</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>56</ID>
			<SITEID>4</SITEID>
			<NAME>Portuguese</NAME>
			<ABBR>pt</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>57</ID>
			<SITEID>4</SITEID>
			<NAME>Spanish</NAME>
			<ABBR>es</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>59</ID>
			<SITEID>5</SITEID>
			<NAME>English</NAME>
			<ABBR>English</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.F.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>60</ID>
			<SITEID>5</SITEID>
			<NAME>Spanish</NAME>
			<ABBR>Spanish</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>61</ID>
			<SITEID>5</SITEID>
			<NAME>French</NAME>
			<ABBR>French</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>62</ID>
			<SITEID>5</SITEID>
			<NAME>German</NAME>
			<ABBR>German</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>63</ID>
			<SITEID>5</SITEID>
			<NAME>Italian</NAME>
			<ABBR>Italian</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>64</ID>
			<SITEID>5</SITEID>
			<NAME>Dutch</NAME>
			<ABBR>Dutch</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>65</ID>
			<SITEID>5</SITEID>
			<NAME>Portuguese</NAME>
			<ABBR>Portuguese</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>66</ID>
			<SITEID>5</SITEID>
			<NAME>Norwegian</NAME>
			<ABBR>Norwegian</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>69</ID>
			<SITEID>6</SITEID>
			<NAME>English</NAME>
			<ABBR>en</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.F.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>72</ID>
			<SITEID>6</SITEID>
			<NAME>Dutch</NAME>
			<ABBR>nl</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>73</ID>
			<SITEID>6</SITEID>
			<NAME>French</NAME>
			<ABBR>fr</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>74</ID>
			<SITEID>6</SITEID>
			<NAME>German</NAME>
			<ABBR>ge</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>76</ID>
			<SITEID>6</SITEID>
			<NAME>Italian</NAME>
			<ABBR>it</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>79</ID>
			<SITEID>6</SITEID>
			<NAME>Portuguese</NAME>
			<ABBR>pt</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>81</ID>
			<SITEID>6</SITEID>
			<NAME>Spanish</NAME>
			<ABBR>es</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>82</ID>
			<SITEID>7</SITEID>
			<NAME>English</NAME>
			<ABBR>en</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.F.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>83</ID>
			<SITEID>7</SITEID>
			<NAME>French</NAME>
			<ABBR>fr</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>84</ID>
			<SITEID>7</SITEID>
			<NAME>German</NAME>
			<ABBR>de</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>85</ID>
			<SITEID>7</SITEID>
			<NAME>Spanish</NAME>
			<ABBR>es</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>86</ID>
			<SITEID>7</SITEID>
			<NAME>Portuguese</NAME>
			<ABBR>pt</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>87</ID>
			<SITEID>7</SITEID>
			<NAME>Italian</NAME>
			<ABBR>it</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>88</ID>
			<SITEID>7</SITEID>
			<NAME>Dutch</NAME>
			<ABBR>nl</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>90</ID>
			<SITEID>8</SITEID>
			<NAME>English</NAME>
			<ABBR>en</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.F.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>91</ID>
			<SITEID>8</SITEID>
			<NAME>French</NAME>
			<ABBR>fr</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>92</ID>
			<SITEID>8</SITEID>
			<NAME>German</NAME>
			<ABBR>de</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>93</ID>
			<SITEID>8</SITEID>
			<NAME>Spanish</NAME>
			<ABBR>es</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>94</ID>
			<SITEID>8</SITEID>
			<NAME>Portuguese</NAME>
			<ABBR>pt</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>95</ID>
			<SITEID>8</SITEID>
			<NAME>Italian</NAME>
			<ABBR>it</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>96</ID>
			<SITEID>8</SITEID>
			<NAME>Dutch</NAME>
			<ABBR>nl</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>98</ID>
			<SITEID>9</SITEID>
			<NAME>English</NAME>
			<ABBR>en</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.F.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>99</ID>
			<SITEID>9</SITEID>
			<NAME>Dutch</NAME>
			<ABBR>nl</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>105</ID>
			<SITEID>9</SITEID>
			<NAME>Spanish</NAME>
			<ABBR>es</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>106</ID>
			<SITEID>9</SITEID>
			<NAME>French</NAME>
			<ABBR>fr</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>107</ID>
			<SITEID>9</SITEID>
			<NAME>German</NAME>
			<ABBR>de</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>108</ID>
			<SITEID>9</SITEID>
			<NAME>Portuguese</NAME>
			<ABBR>pt</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>109</ID>
			<SITEID>9</SITEID>
			<NAME>Italian</NAME>
			<ABBR>it</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>110</ID>
			<SITEID>10</SITEID>
			<NAME>English</NAME>
			<ABBR>en</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.F.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>111</ID>
			<SITEID>10</SITEID>
			<NAME>Dutch</NAME>
			<ABBR>nl</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>117</ID>
			<SITEID>10</SITEID>
			<NAME>Spanish</NAME>
			<ABBR>es</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>118</ID>
			<SITEID>10</SITEID>
			<NAME>French</NAME>
			<ABBR>fr</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>119</ID>
			<SITEID>10</SITEID>
			<NAME>German</NAME>
			<ABBR>de</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>120</ID>
			<SITEID>10</SITEID>
			<NAME>Portuguese</NAME>
			<ABBR>pt</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>121</ID>
			<SITEID>10</SITEID>
			<NAME>Italian</NAME>
			<ABBR>it</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>122</ID>
			<SITEID>11</SITEID>
			<NAME>English</NAME>
			<ABBR>en</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.F.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>123</ID>
			<SITEID>11</SITEID>
			<NAME>Dutch</NAME>
			<ABBR>nl</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>129</ID>
			<SITEID>11</SITEID>
			<NAME>Spanish</NAME>
			<ABBR>es</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>130</ID>
			<SITEID>11</SITEID>
			<NAME>French</NAME>
			<ABBR>fr</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>131</ID>
			<SITEID>11</SITEID>
			<NAME>German</NAME>
			<ABBR>de</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>132</ID>
			<SITEID>11</SITEID>
			<NAME>Portuguese</NAME>
			<ABBR>pt</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>133</ID>
			<SITEID>11</SITEID>
			<NAME>Italian</NAME>
			<ABBR>it</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>134</ID>
			<SITEID>12</SITEID>
			<NAME>English</NAME>
			<ABBR>en</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.F.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>135</ID>
			<SITEID>12</SITEID>
			<NAME>Dutch</NAME>
			<ABBR>nl</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>141</ID>
			<SITEID>12</SITEID>
			<NAME>Spanish</NAME>
			<ABBR>es</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>142</ID>
			<SITEID>12</SITEID>
			<NAME>French</NAME>
			<ABBR>fr</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>143</ID>
			<SITEID>12</SITEID>
			<NAME>German</NAME>
			<ABBR>de</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>144</ID>
			<SITEID>12</SITEID>
			<NAME>Portuguese</NAME>
			<ABBR>pt</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

		<RECORD>
			<ID>145</ID>
			<SITEID>12</SITEID>
			<NAME>Italian</NAME>
			<ABBR>it</ABBR>
			<CP>0</CP>
			<RULE1></RULE1>
			<RULE2></RULE2>
			<EXCLUDE>.T.</EXCLUDE>
		</RECORD>

	</RECORDS>


</TABLE>

